@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, table, tbody, p, th, td, em {
    -webkit-text-size-adjust: none;
    margin: 0;
    padding: 0;
    border: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-size: 12px;
    font-family: "Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;
}

html, body {
    height: 100%;
}

img, input, button, a, select, textarea {
    margin: 0;
    padding: 0;
    resize: none;
    border: none;
    outline: none;
}

ol, ul {
    list-style: none;
}

h1, h2, h3, h4, h5, h6, p, em, i, b, em {
    font-size: 100%;
    word-wrap: break-word;
    font-weight: normal;
    font-style: normal;
   
}

a:active, a:focus {
    outline: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

*html {
    background-image: url(about:blank);
    background-attachment: fixed;
}
/* 修正IE6振动bug */

/* 公共样式 */
.float-l {
    float: left;
}

.float-r {
    float: right;
}

a, a:visited {
    color: #333;
    text-decoration: none;
    outline: none;
}

    a:hover, a:active, a:focus {
        text-decoration: underline;
        background-color: transparent;
    }

.a_style1 {
    text-decoration: none;
    font-size: 14px;
    color: #FFFFFF;
}

    .a_style1:hover {
        text-decoration: underline;
    }

.margintop15 {
    margin-top: 15px;
}
/* 公共样式结束 */

/* 主页背景 */
body {
    background: url(../images/bg-top.png) no-repeat top center;
    margin: 0 auto;
    position: relative;
}

.topbanner {
    width: 1280px;
    margin: 0 auto;
}

.footercenter {
    width: 1280px;
    margin: 0 auto;
}
/* 顶部logo */
.main-top {
    height: 120px;
    width: 1280px;
    margin: auto;
}

    .main-top .logo {
        width: 442px;
        height: 72px;
        background: url(../images/logo.png);
        margin: 20px 0 0 10px;
    }

    .main-top .headtoolbar {
        width: 340px;
        margin: 35px 0 0 0;
    }

        .main-top .headtoolbar a {
            color: #ffffff;
        }

.sear {
    float: left;
    margin: 10px 0 0 0;
}

.sear_word {
    width: 260px;
    padding-left: 5px;
    height: 20px;
    line-height: 20px;
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #888787;
    border-radius: 5px;
}

.sear_180 {
    width: 180px;
}

.sear_button {
    width: 23px;
    height: 20px;
    background: url(../images/search_r.png) no-repeat;
    margin: 0 0 0 -10px;
}

/* 导航栏nav */
.nav { 
    width: 100%;
    height: 35px; /*background: #1e6b9f;*/
    margin: 0 0 10px 0;
    margin: auto;
}

.nav ul {
    width: 1280px;
    margin: auto;
}

    .nav ul li {
        float: left;
    }

        .nav ul li a {
            display: block;
            color: #FFFFFF;
            text-decoration: none;
            width: 97px;
            height: 35px;
            font-size: 16px;
            text-align: center;
            line-height: 33px;
        }

           .nav ul li a:hover {
                background: #004473;
            }

/*
.nav .sub-nav a {
    padding: 0px;
    color: #fff;
    text-decoration: none;
    line-height: 36px;
    display: block;
}
*/
.nav ul li ul {
    width: 200px;   
    display: none;
    position: absolute;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    padding-top: 9px;
    padding-right: 17px;
    padding-bottom: 14px;
    padding-left: 19px;
    margin-left: 0px;
    background-color: #004C88; /*#2e0b31;*/
    /*background-image: url("../images/nav_line_m.gif");*/
    background-repeat: no-repeat;
    background-position: left top;
    z-index: 10005;
}

    /*#nav .mainlevel ul#sub_10 {
        background-image: url("../images/nav_line_r.gif");
        margin-left: -108px;
    }*/

.nav ul li ul li {
        width: 100%;
       /* background-image: url("../images/nav_line.gif");*/
        background-repeat: repeat-x;
        background-position: left bottom;
        height:33px;
        float:none;
        list-style-type: none;
    }

       .nav ul li ul li a {
            /*background-image: url("../images/nav_p.gif");*/
            background-repeat: no-repeat;
            background-position: right center;
            height: 33px;
            width:100%;
            text-align: left;
        }

           .nav ul li ul li a:hover {
                text-decoration: none;
                background-image: url("../images/nav_p.gif");
                background-repeat: no-repeat;
                background-position: right center;
                color: #FF0;
            }

/* slide轮播图 */
.slide-main {
    height: 410px;
    width: 1280px;
    position: relative;
}

    .slide-main .prev, .slide-main .next {
        display: block;
        width: 44px;
        height: 44px;
        position: absolute;
        z-index: 222;
        top: 183px;
        overflow: hidden;
        cursor: pointer;
        opacity: 0.6;
        -moz-opacity: 0.6;
        filter: alpha(opacity=60);
        _border: 1px solid none;
    }

    .slide-main .prev {
        left: 70px;
    }

    .slide-main .next {
        right: 70px;
    }

        .slide-main .prev:hover, .slide-main .next:hover, .nav-main a:hover, .nav-main a.cur {
            opacity: 1;
            -moz-opacity: 1;
            filter: alpha(opacity=100);
        }

.item {
    display: block;
    width: 100%;
    height: 5px;
    position: absolute;
    z-index: 999;
    top: 390px;
    left: 0;
    text-align: center;
}

    .item a {
        display: inline-block;
        width: 24px;
        height: 5px;
        margin-right: 11px;
        background: #444;
        opacity: 0.3;
        -moz-opacity: 0.3;
        filter: alpha(opacity=30);
        overflow: hidden;
    }

        .item a.cur {
            background: #fff;
        }

.slide-box, .slide {
    display: block;
    width: 100%;
    height: 410px;
    overflow: hidden;
}

.slide-box {
    position: relative;
}

.slide {
    display: none;
    height: 490px;
    background: #ff6900;
    position: relative;
    position: absolute;
    z-index: 8;
}

#bgstylea {
    background: #ff6900;
}

#bgstyleb {
    background: #193d85;
}

#bgstylec {
    background: #000;
}

.slide a {
    display: block;
    width: 100%;
    height: 410px;
    cursor: pointer;
    /*Mozilla*/
    -moz-background-size: 100% 100%;
    /*Webkit*/
    -webkit-background-size: 100% 100%;
    /*Presto*/
    -o-background-size: 100% 100%;
    /*W3c*/
    background-size: 100% 100%;
}

.slide .img1 {
    background: url(../images/2016102808405.jpg);
}

.slide .img2 {
    background: url(../images/2016102808654.jpg);
}

.slide .img3 {
    background: url(../images/2016103106232.jpg);
}

.slide-text {
    width: 400px;
    height: auto;
    background: rgba(0,0,0,0.5);
    position: absolute;
    font-size: 20px;
    color: #fff;
    top: 320px;
    left: 50px;
    text-align: center;
    padding: 18px 0;
}
/* slide轮播图结束 */

/* 主体内容content */
.content {
    width: 1280px;
    margin: 10px auto 0;
}

    .content .news {
        width: 790px;
        height: 450px;
        overflow: hidden;
    }

    .content .news2 {
        width: 790px;
        height: 450px;
        overflow: hidden;
    }

    .content .newsflash {
        width: 470px;
        height: 450px;
        overflow: hidden;
    }

    .content .notice {
        width: 630px;
        height: 300px;
        overflow: hidden;
    }

    .content .activity {
        width: 630px;
        height: 300px;
        overflow: hidden;
    }


    .content .organization {
        width: 100%;
        height: auto;
        margin: 15px 0;
    }

        .content .organization .org-l {
            float: left;
            width: 220px;
            height: 350px;
            background: #004f92;
        }

            .content .organization .org-l h1 {
                font-size: 22px;
                color: #fff;
                margin:13px 20px;
            }

.org-l-ul {
    display: block;
    width: 200px;
    height: 220px;
    background: #fff;
    margin: 0px 0 0 20px;
}

    .org-l-ul li a {
        display: block;
        background: #fff;
        font-size: 18px; /*width: 178px;*/
        height: 55px;
        border: 1px solid #c5c5c5;
        padding-left: 20px;
        line-height: 55px;
        text-decoration: none;
        color: #93a1ad;
    }

        .org-l-ul li a:hover {
            color: #004f92;
            background: #f1f1f1;
        }

.content .organization .org-r {
    display: block;
    float: right;
    width: 1020px;
    min-height: 500px;
    padding: 0 20px;
}

    .content .organization .org-r li h1 {
        font-size: 22px;
        color: #004f92;
    }

    .content .organization .org-r li .org-list a {
        display: block;
        float: left;
        width: 225px;
        height: 40px;
        background: #f1f1f1;
        margin: 10px;
        font-size: 16px;
        text-align: center;
        text-decoration: none;
    }

    .content .organization .org-r li .org-list .aohter {
        font-size: 15px;
        line-height: 20px;
    }

    .content .organization .org-r li .org-list a:hover {
        background: #004f92;
        color: #fff;
    }

/* 主体内容-公共部分 */
.con_tittle {
    width: 100%;
    height: 40px;
    background: #FFFFFF;
    border-bottom: #1e6e9f 2px solid;
}

    .con_tittle .con_tittle_l {
        font-size: 18px;
        color: #1e6e9f;
        margin: 3px 0 0 15px;
    }

    .con_tittle .con_tittle_r {
        font-size: 14px;
        text-decoration: none;
        line-height: 35px;
        color: #1e6e9f;
        margin-right: 5px;
    }

        .con_tittle .con_tittle_r:hover {
            color: rgba(12,69,104,1.00);
        }
/* 主体内容-公共部分结束 */
.con_shadow {
}

/* 主体内容-桂电要闻 */
.new_imgtit a {
    display: block;
    float: left;
    width: 250px;
    height: 380px;
    margin: 15px 0 0 8px;
    border: rgba(167, 167, 167, 0.28) 1px solid;
    background: rgb(255, 255, 255);
    text-decoration: none;
}

    .new_imgtit a:hover {
        border: rgba(167,167,167,1.00) 1px solid;
        background: rgba(211,238,255,1.00);
    }

    .new_imgtit a img {
        margin: 15px 0 20px 14px
    }

    .new_imgtit a h1 {
        font-size: 15px;
        width: 220px; 
        margin: 0px 5px;
       line-height: 20px;
       height: 40px;
       text-align: center;
       word-wrap: break-word;
       display: inline-block;
       overflow: hidden;
       text-overflow: ellipsis;

    }

    .new_imgtit a p {
        width: 220px;
        margin: 15px 0 0 15px;
        line-height: 20px;
        height: 120px; 
        word-wrap: break-word;
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.new_imgtit1 a {
    display: block;
    width: 680px;
    font-size: 14px;
    line-height: 31px;
    margin: 0 0 0 10px;
    white-space: nowrap;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .new_imgtit1 a:hover {
        color: #E00000;
    }

    .new_imgtit1 a span {
        margin-right: 35px;
    }


.news ul li {
    float: left;
    width: 250px;
    height: 380px;
    margin: 15px 0 0 8px;
    border: rgba(167, 167, 167, 0.28) 1px solid;
    background: rgb(255, 255, 255);
}

    .news ul li:hover {
        border: rgba(167,167,167,1.00) 1px solid;
        background: rgba(211,238,255,1.00);
    }

    .news ul li img {
        margin: 15px 0 20px 14px
    }

    .news ul li h1 {
        font-size: 15px;
        width: 220px;
        margin: 0 auto;
    }

    .news ul li p {
        width: 220px;
        margin: 15px 0 0 15px;
        line-height: 20px;
    }

    .news ul li a {
        font-size: 15px;
        margin: 0 0 0 180px;
        text-decoration: none;
    }

        .news ul li a:hover {
            color: rgba(131,8,10,1.00);
        }
/* 主体内容-校园快讯*/
.new_list li {
    margin-top: 5px;
}

    .new_list li a {
        display: block;
        width: 450px;
        font-size: 14px;
        line-height: 31px;
        margin: 0 0 0 10px;
        white-space: nowrap;
        text-decoration: none;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .new_list li a:hover {
            color: #E00000;
        }

        .new_list li a span {
            margin-right: 5px;
        }

/* !!!!!!!!!!!!!选项卡!!!!!!!!!!!!!*/
.tabs {
    height: 32px;
    float: left;
    margin: 3px 0 0 10px;
    width: 100%;
}

    .tabs li {
        height: 31px;
        line-height: 31px;
        float: left;
        overflow: hidden;
        position: relative;
        width: 24%;
    }

        .tabs li a {
            text-align: center;
            display: block;
            padding: 0 5px;
            outline: none;
            font-size: 16px;
            color: #fff;
            text-decoration: none;
            background-color: #1d82c5;
            margin-right: 3px;
        }

    .tabs .thistab, .tabs .thistab a, .tabs .thistab a:hover {
        color: #1e6e9f;
        background-color: #5fbfff;
        margin-right: 3px;
    }

.org-l-ul .thistab a, .org-l-ul .thistab a:hover {
    color: #004f92;
    background: #f1f1f1;
    font-weight: bold;
}

/* !!!!!!!!!!!!!选项卡!!!!!!!!!!!!!*/

/* .newsflash ul li a{ display: block;width: 450px;font-size:14px; line-height:31px; margin:0 0 0 10px;white-space:nowrap; text-decoration: none; overflow:hidden; text-overflow:ellipsis;}
.newsflash ul li a:hover{ color:#E00000;}
.newsflash ul li a span{ margin-right:35px;}*/
.notice.newsContent ul li { /*list-style-type:circle;*/
    margin-left: 20px;
}

    .notice.newsContent ul li a {
        display: block;
        width: 490px;
        font-size: 14px;
        line-height: 31px;
        margin: 0 0 0 0px;
        text-decoration: none;
        white-space: nowrap;
        text-decoration: none;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .notice.newsContent ul li a:hover {
            color: #E00000;
        }

        .notice.newsContent ul li a span {
            margin-right: 5px;
        }

.activity ul li {
    margin: 5px 0 0 10px;
    width: 620px;
    height: 65px;
}

    .activity ul li a {
        font-size: 14px;
        line-height: 31px;
        margin: 0px;
        text-decoration: none;
    }

        .activity ul li a:hover {
            color: #E00000;
        }

        .activity ul li a span {
            margin-right: 35px;
        }

        .activity ul li a img {
            float: left;
            margin-top: 5px;
            margin-right: 25px;
        }

.activity_text {
    display: block;
    float: left;
    width: 500px;
    height: 60px;
    margin-left: -20px 0 0 0px;
}
/*学术预告*/
.academicImg {
    /*width:100%;
    height:100%;*/
    border-radius: 50%;
}
/* 主体内容-图片窗口*/
.imglist1 {
    width: 1280px;
    height: 140px;
    text-align: center;
}

    .imglist1 a img:hover {
        box-shadow: 0px 0px 10px #808080;
        -moz-box-shadow: 0px 0px 10px #808080;
        -webkit-box-shadow: 0px 0px 10px #808080;
    }

.imglist2 {
    width: 1280px;
    height: 450px;
}

    .imglist2 ul li {
        width: 250px;
        height: 165px;
        float: left;
        border: 5px solid #fff;
        margin: 28px 30px;
    }

        .imglist2 ul li:hover {
            box-shadow: 0px 0px 10px #808080;
            -moz-box-shadow: 0px 0px 10px #808080;
            -webkit-box-shadow: 0px 0px 10px #808080;
        }

/* 主体内容-底部*/
.footerimg {
    width: 100%; /*width:1920px;*/
    height: 466px;
    background: url(../images/content-footer.png);
    position: absolute;
    top: 1510px;
    clear: both;
    z-index: -1;
    margin: 0 auto; /*left:50%;margin-left: -950px;*/
}

.footer {
    width: 100%;
    height: 140px;
    background: url(../images/footer.png);
    float: left;
    padding-top: 35px;
}

    .footer span {
        display: block;
        float: left;
        font-size: 14px;
        line-height: 30px;
        width: 700px;
        margin-left: 250px;
    }

.blue_error {
    float: left;
    margin: -10px 0 0 -15px;
}
/* 子页面--列表区 */
/* Widgets */
.widget-box {
    clear: both;
    margin-top: 16px;
    margin-bottom: 16px;
    position: relative;
}

.widget-title, .modal-header, .table th, div.dataTables_wrapper .ui-widget-header {
    height: 36px;
}

.widget-title, .modal-header, .table th, div.dataTables_wrapper .ui-widget-header {
    height: 36px;
}

    .widget-title h5 {
        color: #000;
        float: left;
        font-size: 18px;
        font-weight: bold;
        padding: 12px;
        line-height: 12px;
        margin: 0;
    }


.widget-content {
    min-height: 300px;
}

    .widget-content table {
        width: 100%;
        text-align: center;
        border-collapse: collapse;
    }

        .widget-content table thead tr th {
            color: #000;
            font-size: 16px;
            font-weight: bold;
            padding: 8px;
            line-height: 12px;
            margin: 0;
        }

        .widget-content table tbody tr td {
            border-bottom: 1px solid #CDCDCD;
            line-height: 35px;
            font-size: 16px;
        }

            .widget-content table tbody tr td a:hover {
                color: #DC0000;
            }


.widget-box.widget-plain .widget-content {
    padding: 12px 0 0;
}

.widget-box.collapsible .collapse.in .widget-content {
}

/* 子页面--内容区 */
.content .search-l {
    width: 195px;
    height: auto;
    float: left;
    margin-top: 15px;
    margin-left: 30px;
}

.searchtop {
    width: 185px;
    font-weight: 600;
    height: 40px;
    background: #1E6B9F;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
}

.content-r {
    float: right;
    width: 960px;
    height: auto;
    margin-right: 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 0 20px 20px 20px;
}
.content-r table{margin: auto;}
    .content-r h1 {
        font-size: 20px;
        text-align: center;
        margin: 20px 0 20px 0;
        font-weight: bold;
        line-height: 35px;
    }

    .content-r h3 {
       /* text-align: center;*/
        margin-bottom: 20px;*/
    }

    .content-r p {
       /*  font-size: 16px;*/
        line-height: 35px;
       /*  text-indent: 30px;*/
    }

    .content-r #newscontent-tool .page-tool-i {
        margin: -2px 20px 0 0;
        color: #1e6e9f;
        line-height: 46px;
    }

        .content-r #newscontent-tool .page-tool-i a {
           /* font-size: 16px;*/
        }

    .content-r #newscontent-tool .commentCount {
        /*height: 36px;
    line-height: 36px;
    padding-left: 15px;
    margin: 0 18px 0 0;*/
        margin-left: 5px;
        color: #ff8500;
        font-size: 16px;
        font-family: "Arial black";
    }

    .content-r #newscontent-tool .newsPublish {
        line-height: 46px;
        /*padding-top: 25px;*/
        color: #000;
       font-size: 13px;
        /* font-family: "Arial black";*/
    }

    .content-r h3#attachmentsTitle {
        margin-bottom: 5px;
        margin-top: 20px;
        font-size: 16px;
        text-align: left;
        font-weight: 700;
    }


/* 当用户终端显示最大宽度为1024px时的显示方式 */
@media screen and (max-width: 1200px) {

    @media screen and (max-width: 1280px) {
        /* 主页背景 */
        .topbanner {
            width: 1000px;
            margin: 0 auto;
        }

        .main-top {
            height: 120px;
            width: 1000px;
        }

        /* 导航栏nav */
        .nav {
            width: 1000px;
            height: 35px;
            background: #1e6b9f;
            margin: 0 0 10px 0;
        }

            .nav ul li a {
                display: block;
                color: #FFFFFF;
                text-decoration: none;
                width: 100px;
                height: 35px;
                font-size: 18px;
                text-align: center;
                line-height: 33px;
            }

        /* slide轮播图 */
        .slide-main {
            height: 410px;
            width: 1000px;
            position: relative;
        }

        /* 主体内容content */
        .content {
            width: 1000px;
        }

            .content .news {
                width: 620px;
                height: 450px;
                overflow: hidden;
            }

            .content .news2 {
                width: 620px;
                height: 450px;
                overflow: hidden;
            }

        .new_imgtit a {
            display: block;
            float: left;
            width: 280px;
            height: 380px;
            margin: 15px 0 0 18px;
            border: rgba(167, 167, 167, 0.28) 1px solid;
            background: rgb(255, 255, 255);
            text-decoration: none;
        }

            .new_imgtit a img {
                margin: 15px 0 20px 25px
            }

            .new_imgtit a h1 {
                font-size: 15px;
                width: 220px;
                margin: 0 auto;
            }

            .new_imgtit a p {
                width: 220px;
                margin: 15px 0 0 30px;
                line-height: 20px;
            }

        .new_imgtit1 a {
            display: block;
            width: 510px;
            font-size: 14px;
            line-height: 31px;
            margin: 0 0 0 10px;
            white-space: nowrap;
            text-decoration: none;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .news ul li {
            float: left;
            width: 280px;
            height: 380px;
            margin: 15px 0 0 18px;
            border: rgba(167, 167, 167, 0.28) 1px solid;
            background: rgb(255, 255, 255);
        }

            .news ul li img {
                margin: 15px 0 20px 30px;
            }

            .news ul li h1 {
                font-size: 15px;
                width: 220px;
                margin: 0 auto;
            }

            .news ul li p {
                width: 220px;
                line-height: 20px;
                margin: 0 auto;
                margin-top: 15px;
            }

            .news ul li a {
                font-size: 15px;
                margin: 0 0 0 195px;
                text-decoration: none;
            }

        .content .newsflash {
            width: 360px;
            height: 450px;
            overflow: hidden;
        }

        .new_list li a {
            display: block;
            width: 320px;
            font-size: 14px;
            line-height: 31px;
            margin: 0 0 0 10px;
            white-space: nowrap;
            text-decoration: none;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .content .notice {
            width: 490px;
            height: 300px;
            overflow: hidden;
        }

        .notice ul li a {
            display: block;
            width: 440px;
            font-size: 14px;
            line-height: 31px;
            margin: 0 0 0 10px;
            text-decoration: none;
            white-space: nowrap;
            text-decoration: none;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .content .activity {
            width: 490px;
            height: 300px;
            overflow: hidden;
        }

        .imglist1 {
            width: 1000px;
            height: 140px;
            text-align: center;
        }

            .imglist1 a img {
                width: 16%;
                height: 82%;
            }

        .imglist2 {
            width: 1000px;
            height: 450px;
        }

            .imglist2 ul li {
                width: 230px;
                height: 152px;
                float: left;
                border: 5px solid #fff;
                margin: 28px 0 0 8px;
            }

                .imglist2 ul li a img {
                    width: 230px;
                    height: 152px;
                }

        .footer span {
            display: block;
            float: left;
            font-size: 14px;
            line-height: 30px;
            width: 700px;
            margin-left: 100px;
        }

        .content-r {
            float: right;
            width: 740px;
            height: auto;
            margin-bottom: 20px;
        }

        .content .organization .org-r {
            display: block;
            float: right;
            width: 740px;
            padding: 0 20px;
        }
    }

    /* 当用户终端显示最大宽度为1024px时的显示方式---完结 */

}
/*分页代码 */
.tcdPageCode {
    padding: 15px 20px;
    text-align: left;
    color: #ccc;
    text-align: center;
}

    .tcdPageCode a {
        display: inline-block;
        color: #428bca;
        display: inline-block;
        height: 25px;
        line-height: 25px;
        padding: 0 10px;
        border: 1px solid #ddd;
        margin: 0 2px;
        border-radius: 4px;
        vertical-align: middle;
    }

        .tcdPageCode a:hover {
            text-decoration: none;
            border: 1px solid #428bca;
        }

    .tcdPageCode span.current {
        display: inline-block;
        height: 25px;
        line-height: 25px;
        padding: 0 10px;
        margin: 0 2px;
        color: #fff;
        background-color: #428bca;
        border: 1px solid #428bca;
        border-radius: 4px;
        vertical-align: middle;
    }

    .tcdPageCode span.disabled {
        display: inline-block;
        height: 25px;
        line-height: 25px;
        padding: 0 10px;
        margin: 0 2px;
        color: #bfbfbf;
        background: #f2f2f2;
        border: 1px solid #bfbfbf;
        border-radius: 4px;
        vertical-align: middle;
    }